services:
    sylius_mollie.behat.page.shop.account.order.index:
         class: Tests\Sylius\MolliePlugin\Behat\Page\Shop\Account\Order\IndexPage
         parent: "sylius.behat.page.shop.account.order.index"
         public: false
